<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_IEMK_IHE_DOCUMENT_FILE" Schema="AKUZ">
        <Columns>
          <Column Name="FileID" Type="guid" IsNullable="0" />
          <Column Name="IemkIheDocumentEvent" Type="guid" IsNullable="0" />
          <Column Name="Zipped" Type="bool" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_IEMK_IHE_DOCUMENT_FILE" Clustered="1">
          <Column Name="FileID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_FILE_T_IEMK_IHE_DOCUMENT_FILE_FileID" Column="FileID" Table="T_FILE" TableSchema="VCLib" TableColumn="FileID" CascadeDelete="0" CascadeUpdate="0" />
          <ForeignKey Name="FK_T_IEMK_IHE_DOCUMENT_EVENT_T_IEMK_IHE_DOCUMENT_FILE_IemkIheDocumentEvent" ShortName="FK_T_IEMK_IHE_DOCUMENT_EVENT_T_IEMK_IHE_DOCUMENT_FILE__01E1E505" Column="IemkIheDocumentEvent" Table="T_IEMK_IHE_DOCUMENT_EVENT" TableSchema="AKUZ" TableColumn="IemkIheDocumentEventID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
        <UniqueConstraints>
          <UniqueConstraint Name="UQ_T_IEMK_IHE_DOCUMENT_FILE_IemkIheDocumentEvent" KeyColumn="FileID" IsColumnNullable="0">
            <Column Name="IemkIheDocumentEvent" />
          </UniqueConstraint>
        </UniqueConstraints>
      </Table>
    </Tables>
  </Database>
</Databases>